Rails 调查一下,还有在用 Rails 2.3 或者 3.2 的吗?

nouse · 2016年11月24日 · 最后由 Trump 回复于 2016年11月24日 · 2127 次阅读

注意,是 Rails 2.3,不是 Ruby 2.3。

现在有Rails LTS提供 security 更新,还是不错的。本人在的公司用的是 Rails 2.3,可以用 Community Version,可以节省大量银子。

这个版本最大的好处是和 Ruby 2.3 兼容,这样至少在 Ruby 方面不用担心安全隐患。

之前看 RubyConf,好像说是 basecamp 还在用 Rails 2 吧,记不清了..

之前部门现在还是 3.2。没什么大问题。

据说还有 1.2 的

#1 楼 @uxgnod Basecamp 用的是 Rails master 最新的代码

3.2 ,项目太大,不敢乱来,而且很难找到时间搞升级这种事情...

在用 3.2,升级的动力也不是很大,倒是升级 ruby 的动力倒是很大,ruby2.3 好多喜欢的特性

需要 登录 后方可回复, 如果你还没有账号请 注册新账号